/*
Theme Name: 	Betheme Child
Theme URI: 	http://themes.muffingroup.com/betheme
Author: 	Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:	betheme
Version: 	1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */
::-webkit-input-placeholder {
	color: #939598;
}

::-moz-placeholder {
	color: #939598;
}

:-ms-input-placeholder {
	color: #939598;
}

:-moz-placeholder {
	color: #939598;
}

#Wrapper .fcorange {
	color: #faaf40;
}

#Wrapper .fcwhite {
	color: #ffffff;
}

#Wrapper .fcblack {
	color: #000000;
}

#Wrapper .fs18 {
	font-size: 18px;
	line-height: 26px;
}

#Wrapper .fs32 {
	font-size: 32px;
	line-height: 32px;
}

#Wrapper a.button {
	border-radius: 15px;
}

#Wrapper a.button .button_label {
	text-align: center;
	font-weight: 600;
}

#Wrapper input[type="submit"] {
	border-radius: 10px;
	padding: 11px 40px;
	font-weight: 600;
	color: #ffffff !important;
}

#Wrapper textarea {
	height: 100px;
}

#Wrapper input[type="date"]:focus, #Wrapper input[type="email"]:focus, #Wrapper input[type="number"]:focus, #Wrapper input[type="password"]:focus, #Wrapper input[type="search"]:focus, #Wrapper input[type="tel"]:focus, #Wrapper input[type="text"]:focus, #Wrapper input[type="url"]:focus, #Wrapper select:focus, #Wrapper textarea:focus {
	color: #939598 !important;
	background-color: #ffffff !important;
	border-color: #494B4E !important;
}

/* Header
-------------------------------------------------------------- */
body:not(.template-slider) #Header {
	min-height: inherit !important;
}

#Header #Top_bar #logo {
	height: 80px;
}

#Header #Top_bar .header_widget_wrapper h2 {
	font-weight: 500;
}

#Header #Top_bar .header_widget_wrapper a {
	color: #000000;
}

#Header #Top_bar .header_widget_wrapper a:hover {
	text-decoration: underline;
}

/* Content
-------------------------------------------------------------- */
#Content .section .wrap.bgblack {
	background-color: #000000;
	border-radius: 10px;
	padding: 15px !important;
}

#Content .zoom_box .photo img {
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
	border-radius: 10px;
}

#Content .zoom_box .desc.image_cont {
	background: transparent;
	opacity: 1;
}

#Content .zoom_box:hover .desc.image_cont {
	opacity: 0;
}

#Content .zoom_box .desc {
	border-radius: 10px;
}

#Content .zoom_box .desc .desc_txt h2 {
	font-weight: 300 !important;
	color: #ffffff;
}

#Content .column_image .image_frame .image_wrapper img {
	border-radius: 10px;
}

#Content .content_slider.carousel {
	padding: 0 0 40px;
}

#Content .content_slider.carousel a.slider_prev {
	left: -40px;
}

#Content .content_slider.carousel a.slider_next {
	right: -40px;
}

#Content .column_slider .content_slider_ul li img {
	border-radius: 10px;
	opacity: 1;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;	
}

#Content .column_slider .content_slider_ul li:hover img {
	top: 0;
}

#Content .column_slider .content_slider a.button {
	background-color: #faaf40 !important;
	border-radius: 5px;
	top: 42%;
}

#Content .column_slider .content_slider a.button .button_icon i {
	color: #ffffff;
}

#Content .column_slider .content_slider a:hover.button {
	background-color: #e76e34 !important;
}

#Content .column_slider .content_slider a:hover.button .button_icon i {
	color: #ffffff !important;
}

/* Footer
-------------------------------------------------------------- */
#Footer .widgets_wrapper {
	padding-bottom: 0;
}

#Footer .widgets_wrapper #text-3 {
	padding-bottom: 0;
}

#Footer .widgets_wrapper #text-4 {
	padding-top: 0;
}

#Footer .widgets_wrapper .home_wrapper {
	text-align: center;
}

#Footer .widgets_wrapper .home_wrapper a.button {
	margin: 0;
}

#Footer #back_to_top {
	float: none;
}

#Footer .flink_cont {
	text-align: center;
}

#Footer .footer_copy .one {
	padding-top: 0;
}

#Footer .footer_copy {
	text-align: center;
	border: none;
	font-size: 12px;
}

#Footer .footer_copy .copyright {
	float: none;
}


@media only screen and (min-width: 768px) {
	#Content .zoom_box .desc .desc_txt h2 {
		font-size: 40px;
		line-height: 40px;
	}
}

@media only screen and (max-width: 767px) {
	#Header #Top_bar .header_widget_wrapper a.aphone {
		display: block;
	}
	
	#Content .section.hp-parallax {
		height: 150px !important;
	}

	#Content .section .wrap.bgblack {
		margin-bottom: 20px;
	}
	
	#Content .section .wrap:not(.pheading) {
		padding: 0 !important;
	}
}

@media only screen and (min-width: 960px) {
	#Wrapper a.button .button_label {
		font-size: 23px;
		line-height: 23px;
	}

	#Header #Top_bar .header_widget_wrapper {
		position: absolute;
		top: 30px;
		right: 0;
	}
	
	#Header #Top_bar .header_widget_wrapper h2 {
		padding-left: 50px;
		text-indent: -83px;
		font-size: 21px;
		line-height: 26px;
		margin-bottom: 0px !important;
		display: inline-block;
		vertical-align: middle;
		margin-right: 10px;
	}
       .fcblack:nth-child(2) {
           display: block;
       }
	
	#Footer .flink_cont {
		font-size: 22px;
		line-height: 30px;
	}
}

@media only screen and (max-width: 959px) {
	#Header #Top_bar .logo {
		float: none;
		text-align: center;
	}

	#Header #Top_bar .header_widget_wrapper {
		padding: 20px 0 10px;
		text-align: center;
	}
}

@media only screen and (min-width: 1240px) {
	#Header #Top_bar.is-sticky {
		height: 100px;
	}
	
	#Header #Top_bar.is-sticky #logo img:not(.svg) {
		max-height: 80px;
	}
	
	#Header #Top_bar.is-sticky .header_widget_wrapper {
		top: 20px;
	}
}


.req-quote {
    color: #fff !important;
    padding: 11px 20px;
    border: solid #faaf40 !important;
    border-radius: 15px;
    text-decoration: none !important;
    font-size: 23px;
    vertical-align: middle;
    background: #faaf40;
}
.req-quote:hover {
    background: #fff;
    color: #faaf40 !important;
    border: solid #faaf40 !important;
}
@media (max-width: 767px) {
	.req-quote {
	    display: inline-block;
    	margin: 5px 0px;
	}	
}


.button-stroke a.button:not(.action_button), .button-stroke:not(.header-plain) a.button.action_button, .button-stroke a.tp-button, .button-stroke button, .button-stroke input[type="submit"], .button-stroke input[type="reset"], .button-stroke input[type="button"] {
    background-color: #faaf40 !important;
}
.button-stroke .column a.button:hover, .button-stroke a.tp-button:hover {
    background: #fff !important;
    color: #faaf40 !important;
}
.button-stroke input[type="submit"] {
    color: #fff !important;
}
#Wrapper .wpcf7 .column input.wpcf7-form-control:hover {
    background: #fff !important;
    color: #faaf40 !important;
}